---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API ключ
  content: >
    API ключовете се използват за удостоверяване на клиенти, които са подали нови заявки чрез програмния интерфейс на програмата (API). Тези ключове се използват вместо парола. Понеже API ключовете могат да се пратят некриптирани, са свързани към IP адреса на клиента.
  links:
    - 
      title: Документация на osTicket API
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP адрес
  content: >
    IP адрес на клиента. Всеки уникален IP адрес на клиента, трябва да има собствен API ключ
